
/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */
/* Headings */
h1, h2, h3, h4, h5, h6 {
font-family: 'Source Sans Pro', sans-serif;
}

/* Paragraphs */
p {
font-family: 'Source Sans Pro', sans-serif;
}

/* Links */
a {
font-family: 'Source Sans Pro', sans-serif;
}

/* Labels and Values (used for some product options) */
label, .Label, .Value {
font-family: 'Source Sans Pro', sans-serif;
}

/* Input Fields and Buttons */
input, .btn {
font-family: 'Source Sans Pro', sans-serif;
}

/* Product Page Breadcrumb Links */
.Breadcrumb {
font-family: 'Source Sans Pro', sans-serif;
}

/* Layout Column*/
#LayoutColumn2 > div > h2{
font-family: 'Source Sans Pro', sans-serif;
}

/* Left column */
.Left > div > h3, .Left > div > h2, .Left > div > div > h2, .AccountOrderStatus h2, #AccountInbox h2, #LayoutColumn2 > div > h2, #WishLists h2{
font-family: 'Source Sans Pro', sans-serif;
}


/* Body */
body{
font-family: 'Source Sans Pro', sans-serif;
}

/* Menu Bar */
.PageMenu .CategoryList > div > div > ul > li > a {
font-family: 'Source Sans Pro', sans-serif;
}

/* Top Picks */
#home .TopSellers h2, .FeaturedProducts h2, .NewProducts h2, #SimilarProductsByCustomerViews h2, #SideProductRelated h2, #SimilarMultiProductsByCustomerViews h4, .fastCartBottom > h4 {
font-family: 'Source Sans Pro', sans-serif;
}


/* Header */
.header-panel-bottom .free_shipping {
font-family: 'Source Sans Pro', sans-serif;
}


/* Footer  */
.footer-main h4{
font-family: 'Source Sans Pro', sans-serif;
}

/* Instagram  */
.home-instagram .widget-title h3{
font-family: 'Source Sans Pro', sans-serif;
}


/* Tabs  */
.HL-ProductTabs .nav-tabs > li > a{
font-family: 'Source Sans Pro', sans-serif;
}


/* displaying menu on top instead of side */


.SubCategoryList.mobile {
display: block !important;
}

.SubCategoryList{
display: none;
}

.Left #SideCategoryList ul ul {
display: block;
}

/*test column css rules*/

.iretail {12px/1.55 Helvetica, arial, Verdana, helvetica, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 12px;
    line-height: 1.55;
    font-family: Helvetica, arial, Verdana, helvetica, sans-serif;
}


/* Base Columns */
.col-left { float:left; width: 180px; padding:0 0 1px; }
.col-main { float:left; width:765px; padding:0 0 1px; position: relative; }
.col-right { float:right; width:180px; padding:0 0 1px; }

/* 1 Column Layout */
.col1-layout .main { }
.col1-layout .col-main { float:none; width:auto; }

/* 2 Columns Layout */
.col2-left-layout .col-main { float:right; }
.col2-right-layout .col-main {}

/* 3 Columns Layout */
.col3-layout .col-main { width:452px; }
.col3-layout .col-wrapper { float:left; width:689px; }
.col3-layout .col-wrapper .col-main { float:right; }

/* Content Columns */
.col2-set .col-1 { float:left; width:48.5%;  }
.col2-set .col-2 { float:right; width:48.5%;  }
.col2-set .col-narrow { width:32%; }
.col2-set .col-wide { width:65%; }

.col3-set .col-1 { float:left; width:32%; }
.col3-set .col-2 { float:left; width:32%; margin-left:2%; }
.col3-set .col-3 { float:right; width:32%; }

.col4-set .col-1 { float:left; width:23.5%; }
.col4-set .col-2 { float:left; width:23.5%; margin:0 2%; }
.col4-set .col-3 { float:left; width:23.5%; }
.col4-set .col-4 { float:right; width:23.5%; }


/*bannertest*/
.anothergo {
  background-image:url(http://jinsoon.mybigcommerce.com/product_images/uploaded_images/flower-petal-float.jpg" alt="flower-petal-float.jpg);
  height: 300px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  position: relative;
}

.group {
  position: absolute;
  width: 100%;
  bottom: 0;
  margin: 0 auto;
  text-align: center;
}


.linetest { width: 100%; text-align: center; border-bottom: 1px solid #000; line-height: 0.1em; margin: 10px 0 20px; } 
.linetest span { background:#fff; padding:0 10px; }


.Content.Widest {
    width: 100%;
    float: center;
    }



.btn, .fastCartSummaryBox .actionLink .btn, .ProductActionAdd > a, .infinite-scrolling a, .infinite-scrolling-homepage a {
    background-color: rgba(9, 0, 0, 0.59);
    border-color: #FFF;
    color: #FFF;
    }

/*#CategoryContent .ProductList li {
    width: 23% !important;
    
}
*/
/*#CategoryContent .ProductList li {
    width: 300px !important;
   
}
*/    

/*Text on the home page for the banners under slider*/
.col-xs-4 wow fadeInUp animated {
    font-family: 'Raleway', sans-serif;}

.banner-home-top ul{
    font-family: 'Raleway', sans-serif;}

/*spapagelocations*/

div.colspa {
    width: 100%;
    margin: 0px;
   
    line-height: 150%;
    
}

div.eastvillage {
    float: left;
    width: 270px;
    margin:5px;
    padding: 1em;
}

div.westvillage{
    float: left;
   
    padding: 1em;
    width: 270px;
    margin: 5px;
}
div.uppereastside {
    
    float: left;
    width: 270px;
    margin: 5px;
    padding: 1em;
}
div.tribeca {
    
    float: left;
    width: 270px;
    margin: 5px;
    padding: 1em;
}



.button {
    background-color: #000000;
    border: none;
    color: white;
    padding: 5px 7px;
    text-align: center;
    text-decoration: none;
   /* display: inline-block;*/
    font-size: 14px;
    margin: ;
    cursor: pointer;
    
}

.buttonses {
    background-color: #ffffff;
    border: 5px;
    border-style: double;
    color: black;
    padding: 5px 7px;
    text-align: center;
    text-decoration: none;
   /* display: inline-block;*/
    font-size: 14px;
    margin: ;
    cursor: pointer;
    
}


/*.textside {
    transform: rotate(90deg);
    transform-origin: left bottom 0;
    display: inline-block
    margin: 5px;
    
}*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    /*width:35%;*/
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}





 




/*test css*/

#images, #image .image {
    width: 275px;
    height: 200px;
}
#image .text {
    display: none;
    background: #000;
}
#image span {
    color: #ccc;
    padding: 2px;
}


/*First letter at the paragraph */

.firstletter::first-letter {
    font-size: 200%;
    color: #ffffff;
    background-color: black;
    border-radius: 0px;
    line-height: 70px;
    padding: 10px;
    height: 64px;
    margin-right: 5px;
    
}


 
    
   
   
 /*Waxing menu columns*/


div.colwax {
    width: 100%;
    margin: 5px;
    line-height: 150%;

}
div.allparts{
float:center;
padding-left: 40px;
}


div.upper {
    float: left;
    width: 32%;
    margin:5px;
    padding: 5px;
    text-align: center;
border-radius: 5px;
border: 1em;
   
}

div.lower{
    float: left;
   border-radius: 5px;
    padding: 5px;
    width: 32%;
    margin:5px;
    text-align: center;
border: 1em;
  
}
div.face {
    
    float: left;
    width: 32%;
    margin: 5px;
    padding: 5px;
    text-align: center;
border-style: solid;
    border-width: medium;
border: 1em;
   
}
/*headings for different parts*/
.waxhead{    

    border-style: solid;
    border-color: black;
    line-height: 15px;
    padding: 10px;
    margin-bottom: 10px;
    text-align: center;
}

/*additional services on spa menu*/

div.addser {
    width: 100%;
    margin: 5px;
    line-height: 150%;
    text-align:center;
}

div.leftadd {
    float: left;
     padding: 1em;
    width: 45%;
    margin: 5px;
    text-align: center;
}

div.rightadd {
    float: left;
    padding: 1em;
    width: 45%;
    margin: 5px;
    text-align: center;
}
.sepblock{
 width: 100%;
    margin: 5px;
display: inline-block;
}

.vertical_line{
height:150px; width:1px;background:#000;
}

/*media*/

div.medias {
position:center;

    float:center;
    padding-left: 175px;
    padding-right: 175px;
}






